/*

Theme Name:     Tweenscene
Description:    Child Theme of OceanWP
Author:         Younique Creation
Template:       oceanwp

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/

@font-face {
    font-family: 'euphorigenicregular';
    src: url('fonts/euphorigenic-webfont.eot');
    src: url('fonts/euphorigenic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/euphorigenic-webfont.woff') format('woff'), url('fonts/euphorigenic-webfont.ttf') format('truetype'), url('fonts/euphorigenic-webfont.svg#euphorigenicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Elementor */

.elementor-text-editor p:last-child, .elementor-text-editor.elementor-clearfix.elementor-inline-editing p:last-child {
    margin-bottom: 0 !important;
}

.elementor-widget-heading .elementor-heading-title{
	line-height:1.1em !important;
}